QBI won't run after installation


#1

After installing the AyaNova QBI it won’t run. All I get is a Window’s message saying “AyaNova QBI has encountered an error and needs to close. We are sorry for the inconvinience.” After that it enters the Windows error reporting and has several pages of recorded information. Any help and/or guidance would be apppreciated.

Thank You


#2

Hi Dave

When you get the first error - is there a Details button on this error message? If so, click on the Details button, and copy and paste it into your reply as that will provide an indication of what the issue is.

Include the following information so that we can troubleshoot what your setup is and determine why QBI is not running:

  • on this computer where you installed QBI to, run AyaNova v3, select menu Help -> About AyaNova -> copy all text to a NotePad document, save and attach to your topic reply

  • on this computer what is the exact path where you installed AyaNova 3 to? (default would have been C:\Program Files\Ground Zero Tech-Works Inc\AyaNova 3)

  • on this computer what is the exact path where you installed QBI to? (default would have been C:\Program Files\Ground Zero Tech-Works Inc\AyaNova 3)

  • zip up a copy of your AyaNovaQBI.exe.config file using WinZip and attach to your topic reply (this is the configuration file that you created as per the QBI installation steps)

  • Joyce


#3

Here is all of the information you have requested to help with my issue.

Thanks

Dave


#4

Hi Dave

The issue is because you are running an older version of AyaNova with the latest version of QBI

Your version of AyaNova is 3.3.0.0 whereas your version of QBI is 3.5.0.0

You need to update your AyaNova to the latest version 3.5.0.0

Follow the steps in the forum section “Known Issues & Updates” in topic http://forum.ayanova.com/Topic3143-96-1.aspxto update your SQL AyaNova configuration on all stations.

Once you have done this, do let me know that QBI v3.5.0.0 now runs.

  • Joyce

#5

I have installed the most recent version of AyaNova now and I am getting one step further. Now I am getting a different error that looks like the attached files. What should I be doing next?

Dave


#6

Hi Dave

The error Connection type: “” not valid in application configuration fileis because you have not created the AyaNovaQBI.exe.config file as specificed in Step #4 in the QBI Manual Installation & Configuration section http://www.ayanova.com/QBIwebHELP/installationdatabaseconfiguration.htm

The solution for this error is also identfiied in the QBI Manual Common Issues & Messages http://www.ayanova.com/QBIwebHELP/common_issues__messages.htm

The solution for this error is also identified in a number of forum posts in this QBI section of the forum:

http://forum.ayanova.com/Topic2188-94-1.aspx?Highlight=+%22%22+not+valid+in+application+configuration+file

http://forum.ayanova.com/Topic2121-94-1.aspx?Highlight=+%22%22+not+valid+in+application+configuration+file

http://forum.ayanova.com/Topic1979-94-1.aspx?Highlight=+%22%22+not+valid+in+application+configuration+file

http://forum.ayanova.com/Topic1841-94-1.aspx?Highlight=+%22%22+not+valid+in+application+configuration+file

http://forum.ayanova.com/Topic1620-94-1.aspx?Highlight=+%22%22+not+valid+in+application+configuration+file

I would recommend that if you encounter an issue in the future, for your own convienence,always double-check the steps. You will also want to double-check the detailed information in the appropriate manual if you have a question about a feature as the manual (whether for AyaNova, QBI etc) has detailed information on all features, tips on use, tutorials with screenshots and much more.

  • Joyce